1.0

1.0

get /v1/cloud-ml/clusters/{cluster_id}/check-releasable

Description

cluster check releasable

상태 ACTIVE (CURRENT)

버전최소 지원 보장일
1.0-

Parameters

TypeNameDescriptionSchemaDefault
headeraccept
optional
Accept
Example : application/json
stringapplication/json
headercontent_type
optional
Content-Type
Example : application/json
stringapplication/json
pathcluster_id
required
Cluster ID
Example : 10a599e031e749b7b260868f441e862b
stringNone

Responses

HTTP CodeDescriptionSchema
200OKCloudMLClusterCheckReleasableResponse
400Bad RequestNone
401UnauthorizedNone
404Not FoundNone

Example HTTP request

Request path

/v1/cloud-ml/clusters/{cluster_id}/check-releasable

Request header

"Scp-Accesskey = 2sd2gg=2agbdSD26svcD",
"Scp-Signature = fsfsdf235f9U35sdgf35Xsf/qgsdgsdg326=sfsdr23rsef=",
"Scp-Timestamp = 1605290625682",
"Scp-ClientType = Openapi",
"Accept-Language = ko-KR",
"Scp-Api-Version = cloud-ml 1.0"

Example HTTP response

Response 200

{
    "exceptions": [],
    "result": true
}